CNFSHEADCONF(8)

NAME
cnfsheadconf - set CNFS header

SYNOPSIS
cnfsheadconf [ -c CLASS ] [ -h ] [ -w ]

DESCRIPTION
Cnfsheadconf reads <pathetc in inn.conf>/cycbuff.conf and <pathetc in inn.conf>/storage.conf to determine which cycbuff is available, read specified cycbuff and modify the header.

OPTIONS

-c CLASS
    Cnfsheadconf prints for the specified class.

-h  Cnfsheadconf prints the usage.

-w  Cnfsheadconf modifies cycbuff header.

HISTORY
Written by Katsuhiro Kondou <kondou@nec.co.jp> for InterNetNews.

SEE ALSO
cycbuff.conf(5), inn.conf(5), storage.conf(5).